[Mesa-dev] [Bug 47930] New: Use InitializeNativeTargetDisassembler() on LLVM >= 3.1

bugzilla-daemon at freedesktop.org bugzilla-daemon at freedesktop.org
Mon Mar 26 20:34:06 PDT 2012


             Bug #: 47930
           Summary: Use InitializeNativeTargetDisassembler() on LLVM >=
    Classification: Unclassified
           Product: Mesa
           Version: git
          Platform: Other
        OS/Version: All
            Status: NEW
          Severity: enhancement
          Priority: medium
         Component: Mesa core
        AssignedTo: mesa-dev at lists.freedesktop.org
        ReportedBy: ojab at ojab.ru

Created attachment 59099
  --> https://bugs.freedesktop.org/attachment.cgi?id=59099

Function to Initialize on ly native target disassembler was added to LLVM-3.1 (
see http://llvm.org/viewvc/llvm-project?view=rev&revision=153476 ), use it.

Configure bugmail: https://bugs.freedesktop.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.

More information about the mesa-dev mailing list